Subject: Re: tumblin

From: "Cora Annis" <[email-masked]>
Date: Thu, 28 Dec 2006 11:25:06 +0200

to it that the porter, Veldi, was rendered unconscious and both your

Re: tumblin 
enough for the electronic technicians to fake that.
He rooted about under his robe, had a good scratch, then withdrew a
I really slept, I said. Like a rock. Thirsty.
As his image faded I coughed to cover the grunt of suspicion that
unmoving as a squad of about twenty men exited from the tunnel on our
Here. Where the road fades and runs out in the grass. Thats where
again and the drummer in the bow whirred his sticks in a rapid
duplicity in this so-called artifact retrieval operation that no one
this way?